.new_all {
/*	background: url("{T_THEME_PATH}/images/bg_up.png") no-repeat center 10px #aca8a1; */
	background: url("/styles/prosilver/theme/images/bg_up.png") no-repeat center 10px #aca8a1;
	padding: 30px 0 10px;
	margin: 0;
}
.new_all .new {
/*	background: url("{T_THEME_PATH}/images/bg_m.png") repeat-y center top #aca8a1; */
	background: url("/styles/prosilver/theme/images/bg_m.png") repeat-y center top #aca8a1;
	margin: 0;
	padding: 0;
}
.new_all .new .in {
/*	background: url("{T_THEME_PATH}/images/bg_up_in.png") no-repeat center top; */
	background: url("/styles/prosilver/theme/images/bg_up_in.png") no-repeat center top;
	width: 950px;
	text-align: left;
	margin: 0;
}
.new_all .new .bt {
/*	background: url("{T_THEME_PATH}/images/bg_bt.png") no-repeat center bottom; */
	background: url("/styles/prosilver/theme/images/bg_bt.png") no-repeat center bottom;
	padding: 0 0 20px;
}
.headerbar {
	background-color: #ccc;
	background-image: none;
}
.headerbar .inner {
	position: relative;
}
.headerbar .inner a.webcamclub-head,
.headerbar .inner img {
	width: 100%;
}
.headerbar .inner #search-box {
	position: absolute;
	bottom: -65px;
	right: 5px;
}